Subject: Re: Spider-Webs
From: [email-masked] (Carl Andrew Johnson)
To: [email-masked]
Date: Sat, 29 Oct 1994 23:07:19 -0700

My "hardware key" is my Video Toaster itself. Since in my case I get spider
websin the Toaster environment, I doubt the hardware key is really the
problem.

Carl

>+-- previously I wrote:
>| Re: Spider-web objects
>| The Hell?  I've never heard of this one before.  So you had an object
>| that looked ok in Modeler, you saved it and loaded it back in and it
>| was a jumble of lines?  Can you do this repeatably?
>
>Wait a minute.  Oh yeah.  I forgot about THAT.
>
>It's not a bug it's a feature.
>
>The way to prevent that from happening is to make sure the Hardware
>Key is firmly seated in the parallel port at all times.
>
>        - Stuart "TANSTAAFL" Ferguson